@charset "UTF-8";
body {
	background-color: #ffffff;
}
.wrap-outer {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
.effects-reflect {
	display: inline-block;
	position: relative;
	line-height: 1;
}
.effects-reflect:before {
	content: "";
	display: inline-block;
	width: calc(100% + 16px);
	height: 1px;
	background-color: #000000;
	position: absolute;
	left: -8px;
	bottom: 0.125em;
}
.effects-reflect:after {
	content: attr(data-text) "";
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: -100%;
	margin-bottom: 0.25em;
	-webkit-transform: scale(1, -1);
	transform: scale(1, -1);
	opacity: 0.1;
}
#page {
	background-color: #ffffff;
	overflow-y: visible;
	color: #7e7e7e;
	overflow-x: hidden;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	opacity: 0;
	visibility: hidden;
}
#page.show {
	visibility: visible;
	opacity: 1;
}
[lang="zh"] #page {
	font-family: arial, sans-serif;
}
[lang="en"] #page {
	font-family: arial, sans-serif;
}
[lang="fr"] #page {
	font-family: arial, sans-serif;
}
[lang="it"] #page {
	font-family: arial, sans-serif;
}
[lang="ja"] #page {
	font-family: "YuGothic M", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
}
[lang="ko"] #page {
	font-family: arial, sans-serif;
}
#main {
	margin-top: -1px;
}
#contents {
	background-position: left top, right top;
	background-repeat: repeat-y;
}
#cookieLaw {
	position: relative;
	z-index: 100;
	background-color: #414141;
}
#cookieLaw .cookieLawContent {
	margin-left: auto;
	margin-right: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#cookieLaw .cookieLawContent p {
	color: #cccccc;
}
#cookieLaw .cookieLawContent p a {
	text-decoration: underline;
	color: #ffffff;
}
#cookieLaw .cookieLawContent p a:hover {
	text-decoration: none;
}
#cookieLaw .cookieLawContent .cookieLawCloseBtn a {
	cursor: pointer;
	position: relative;
	display: block;
	width: 22px;
	height: 22px;
	overflow: hidden;
	border: none;
	background: transparent;
}
#cookieLaw .cookieLawContent .cookieLawCloseBtn a:before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#cookieLaw .cookieLawContent .cookieLawCloseBtn a:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#cookieLaw .cookieLawContent .cookieLawCloseBtn a:before, #cookieLaw .cookieLawContent .cookieLawCloseBtn a:after {
	content: "";
	position: absolute;
	height: 3px;
	width: 100%;
	top: 50%;
	left: 0;
	background: #ffffff;
}
#header {
	position: absolute;
	z-index: 100;
	top: 0;
	width: 100%;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
}
#header.fixed {
	position: fixed;
	top: 0;
}
#header .btn-hamburger {
	position: relative;
	width: 5.46875vw;
	height: 5vw;
	margin-right: 9.375vw;
}
.show-drawer #header .btn-hamburger span:nth-child(1), .show-drawer #header .btn-hamburger span:nth-child(2), .show-drawer #header .btn-hamburger span:nth-child(3) {
	background-color: rgba(255, 255, 255, 0);
}
.show-drawer #header .btn-hamburger span:nth-child(1) {
	-webkit-transform: translateY(2.03125vw) scale(0);
	transform: translateY(2.03125vw) scale(0);
}
.show-drawer #header .btn-hamburger span:nth-child(2) {
	-webkit-transform: scale(0);
	transform: scale(0);
}
.show-drawer #header .btn-hamburger span:nth-child(3) {
	-webkit-transform: translateY(-2.03125vw) scale(0);
	transform: translateY(-2.03125vw) scale(0);
}
.show-drawer #header .btn-hamburger span:nth-child(4), .show-drawer #header .btn-hamburger span:nth-child(5) {
	background-color: white;
}
.show-drawer #header .btn-hamburger span:nth-child(4) {
	-webkit-transform: rotate(45deg) scale(1);
	transform: rotate(45deg) scale(1);
}
.show-drawer #header .btn-hamburger span:nth-child(5) {
	-webkit-transform: rotate(-45deg) scale(1);
	transform: rotate(-45deg) scale(1);
}
#header .btn-hamburger span {
	background-color: #ffffff;
	display: block;
	height: 1.09375vw;
	left: 0;
	position: absolute;
	-webkit-transition: background-color 0.5s, -webkit-transform 0.5s;
	transition: background-color 0.5s, -webkit-transform 0.5s;
	transition: transform 0.5s, background-color 0.5s;
	transition: transform 0.5s, background-color 0.5s, -webkit-transform 0.5s;
	width: 5.46875vw;
}
#header .btn-hamburger span:nth-child(1) {
	top: 0;
}
#header .btn-hamburger span:nth-child(2) {
	top: 2.03125vw;
}
#header .btn-hamburger span:nth-child(3) {
	top: 3.90625vw;
}
#header .btn-hamburger span:nth-child(4), #header .btn-hamburger span:nth-child(5) {
	background-color: rgba(255, 255, 255, 0);
	top: 2.03125vw;
}
#header .list-global {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 2px;
}
#header .list-global li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#header .list-global li:after {
	content: "";
	display: block;
	background-color: rgba(255, 255, 255, 0.4);
	width: 1px;
	height: 11px;
	margin-left: 16px;
	margin-right: 16px;
}
#header .list-global a {
	position: relative;
	font-family: FjallaOne;
	font-size: 12px;
	line-height: 1;
	letter-spacing: 0.1em;
	display: block;
	margin-bottom: -2px;
}
#header .list-global a:before {
	content: "";
	display: inline-block;
	width: 100%;
	height: 2px;
	background-color: rgba(255, 255, 255, 0);
	position: absolute;
	left: 0;
	bottom: -4px;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transition-property: background-color, -webkit-transform;
	transition-property: background-color, -webkit-transform;
	transition-property: transform, background-color;
	transition-property: transform, background-color, -webkit-transform;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#header .list-global a.active:before, #header .list-global a:hover:before {
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	background-color: white;
}
#header .list-sns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#header .list-lang {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#header .list-lang li:not(:last-child) {
	margin-right: 2px;
}
#header .list-lang a {
	font-family: FjallaOne;
	line-height: 1;
	letter-spacing: 0.1em;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-style: solid;
	border-color: #ffffff;
}
#header .list-lang a.active {
	pointer-events: none;
	color: #000000;
	background-color: #ffffff;
}
#header .box-global {
	position: relative;
	z-index: 101;
	color: #ffffff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#header .box-lang {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#header .box-lang dd {
	margin-left: 16px;
}
#header .box-nav {
	margin-bottom: 11.25vw;
}
#header .box-drawer {
	pointer-events: none;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	height: 100vh;
	padding-top: 32.5vw;
	padding-bottom: 17.5vw;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #000000;
	padding-left: 6.25vw;
	padding-right: 6.25vw;
}
.show-drawer #header .box-drawer {
	pointer-events: auto;
	opacity: 1;
}
.show-cookie #header .box-drawer {
	padding-top: 52.5vw;
}
#header .box-exhibition {
	margin-bottom: 11.25vw;
}
#header .box-share {
	text-align: center;
}
#header .box-share .title {
	margin-bottom: 3.75vw;
	color: #ffffff;
	font-family: FjallaOne;
	font-size: 3.125vw;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
#header .list-nav {
	text-align: center;
	color: #ffffff;
	font-family: FjallaOne;
	font-size: 5.625vw;
	line-height: 1;
	letter-spacing: 0.15em;
}
#header .list-nav li:not(:last-child) {
	margin-bottom: 7.5vw;
}
#header .list-nav a {
	position: relative;
}
#header .list-nav a:before {
	content: "";
	display: inline-block;
	width: calc(100% + 2.5vw);
	height: 1px;
	background-color: #ffffff;
	position: absolute;
	left: -1.25vw;
	bottom: 0.25em;
}
#header .list-exhibition {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-family: FjallaOne;
	font-size: 3.125vw;
	line-height: 2;
	letter-spacing: 0.15em;
}
#header .list-exhibition li:not(:last-child):after {
	content: "/";
	margin-left: 1em;
	margin-right: 1em;
}
#header .list-exhibition a.closed {
	pointer-events: none;
	color: #4c4c4c;
}
#header .list-share {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
#header .list-share .item-fb {
	margin-right: 7.8125vw;
}
#header .list-share .item-tw {
	margin-right: 7.1875vw;
}
#header .list-share .ico-fb {
	width: 5vw;
	height: 5vw;
}
#header .list-share .ico-tw {
	width: 5.9375vw;
	height: 4.6875vw;
}
#header .list-share .ico-gp {
	width: 7.34375vw;
	height: 4.375vw;
}
#footer {
	background-color: #000000;
}
#footer .wrap-inner {
	color: #ffffff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#footer .copy {
	line-height: 1;
	letter-spacing: 0.1em;
}
.modal {
	display: none;
}
.modal .wrap-window {
	position: relative;
	color: #7e7e7e;
	background-color: #ffffff;
}
[lang="zh"] .modal .wrap-window {
	font-family: arial, sans-serif;
}
[lang="en"] .modal .wrap-window {
	font-family: arial, sans-serif;
}
[lang="fr"] .modal .wrap-window {
	font-family: arial, sans-serif;
}
[lang="it"] .modal .wrap-window {
	font-family: arial, sans-serif;
}
[lang="ja"] .modal .wrap-window {
	font-family: "YuGothic M", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
}
[lang="ko"] .modal .wrap-window {
	font-family: arial, sans-serif;
}
.modal .btn-close {
	position: absolute;
	display: block;
}
.modal .btn-close span {
	background-color: #000000;
	display: block;
	left: 0;
	position: absolute;
}
.modal .btn-close span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.modal .btn-close span:nth-child(2) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.modal .box-title {
	text-align: center;
}
.modal .box-title .name {
	color: #000000;
	font-family: FjallaOne;
	line-height: 1;
	letter-spacing: 0.1em;
	display: inline;
}
.modal .box-title .name span {
	position: relative;
}
.modal .box-title .name span:before {
	content: "";
	display: inline-block;
	height: 1px;
	background-color: #000000;
	position: absolute;
	bottom: 0.22em;
}
.modal .box-title .fix {
	margin-left: 52px;
}
.modal .box-title .ico {
	margin-left: 20px;
}
.modal .box-title .ico img {
	position: absolute;
}
.modal .box-title-inner {
	margin-bottom: 8px;
}
.modal .box-title .status {
	color: #000000;
	font-family: FjallaOne;
	letter-spacing: 0.1em;
}
.modal .box-info .btn {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-family: FjallaOne;
	color: #000000;
	background-color: #ffffff;
	border: solid 1px #000000;
}
.modal .box-info .btn .ico-right {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.modal .box-info .btn .ico-right path {
	fill: #000000;
}
.modal .box-contents p {
	color: #7e7e7e;
	letter-spacing: 0.05em;
}
@font-face {
	font-family: "YuGothic M";
	src: local(Yu Gothic Medium);
}
@font-face {
	font-family: FjallaOne;
	src: url("../fonts/FjallaOne-Regular.ttf") format("truetype");
}
@media screen and (min-width: 768px), print {
	body {
		min-width: 1152px;
	}
	.show-s {
		display: none !important;
	}
	.wrap-inner {
		width: 1120px;
		margin-left: auto;
		margin-right: auto;
	}
	.wrap-block {
		width: 800px;
		margin-left: auto;
		margin-right: auto;
	}
	#page {
		font-size: 13px;
		min-width: 1152px;
	}
	#page:not(.index) #main {
		padding-top: 80px;
	}
	#contents {
		min-height: calc(100vh - 160px);
		background-image: url("../img/shared/contents-bg-left--l.png"), url("../img/shared/contents-bg-right--l.png");
	}
	#cookieLaw .cookieLawContent {
		width: 1120px;
		height: 50px;
		padding-left: 8px;
		padding-right: 8px;
	}
	#cookieLaw .cookieLawContent p {
		font-size: 14px;
		line-height: 1.28571;
	}
	#cookieLaw .cookieLawContent .cookieLawCloseBtn {
		margin-left: 16px;
	}
	#cookieLaw .cookieLawContent .cookieLawCloseBtn a {
		-webkit-transition-property: opacity;
		transition-property: opacity;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
	}
	#cookieLaw .cookieLawContent .cookieLawCloseBtn a:hover {
		opacity: 0.5;
	}
	#header {
		font-size: 13px;
		background-color: #000000;
		min-width: 1152px;
		-webkit-transition-property: background-color;
		transition-property: background-color;
		-webkit-transition-duration: 1s;
		transition-duration: 1s;
	}
	#header.fixed {
		background-color: #000000;
		-webkit-transition-duration: 0s;
		transition-duration: 0s;
	}
	#header .btn-logo {
		margin-left: auto;
		margin-right: auto;
	}
	#header .btn-logo img {
		width: 82px;
	}
	#header .btn-logo + * {
		margin-left: 0 !important;
	}
	#header .btn-hamburger {
		display: none;
	}
	#header .list-sns {
		margin-bottom: 2px;
		margin-left: auto;
	}
	#header .list-sns:before, #header .list-sns:after {
		content: "";
		display: block;
		background-color: rgba(255, 255, 255, 0.4);
		width: 1px;
		height: 11px;
		margin-left: 16px;
		margin-right: 16px;
	}
	#header .list-sns .item-fb a, #header .list-sns .item-tw a, #header .list-sns .item-gp a {
		-webkit-transition-property: opacity;
		transition-property: opacity;
		-webkit-transition-duration: 0.5s;
		transition-duration: 0.5s;
	}
	#header .list-sns .item-fb a:hover, #header .list-sns .item-tw a:hover, #header .list-sns .item-gp a:hover {
		opacity: 0.5;
	}
	#header .list-sns .item-fb {
		margin-right: 14px;
	}
	#header .list-sns .item-tw {
		margin-right: 10px;
	}
	#header .list-sns .ico-fb {
		width: 16px;
		height: 16px;
	}
	#header .list-sns .ico-tw {
		width: 19px;
		height: 14px;
	}
	#header .list-sns .ico-gp {
		width: 24px;
		height: 14px;
	}
	#header .list-lang a {
		padding-top: 2px;
		padding-left: 3px;
		font-size: 12px;
		border-width: 1px;
		width: 24px;
		height: 24px;
		-webkit-transition-property: color, background-color;
		transition-property: color, background-color;
		-webkit-transition-duration: 0.5s;
		transition-duration: 0.5s;
	}
	#header .list-lang a:hover {
		color: #000000;
		background-color: #ffffff;
	}
	#header .box-global {
		height: 80px;
	}
	#header .box-lang dt {
		font-family: FjallaOne;
		font-size: 12px;
		line-height: 1;
		letter-spacing: 0.1em;
	}
	#footer .wrap-inner {
		height: 80px;
	}
	#footer .wrap-inner > *:not(:last-child) {
		margin-right: 20px;
	}
	#footer .logo {
		width: 73px;
	}
	#footer .copy {
		font-size: 10px;
	}
	.modal .wrap-window {
		padding: 80px 64px;
	}
	.modal .wrap-contents {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.modal .btn-close {
		width: 16px;
		height: 16px;
		top: 20px;
		right: 20px;
		-webkit-transition-property: opacity;
		transition-property: opacity;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
	}
	.modal .btn-close:hover {
		opacity: 0.5;
	}
	.modal .btn-close span {
		width: 18px;
		height: 2px;
		top: 7px;
	}
	.modal .box-title {
		margin-bottom: 32px;
	}
	.modal .box-title .name {
		font-size: 30px;
		margin-bottom: 8px;
	}
	.modal .box-title .name span:before {
		width: calc(100% + 16px);
		left: -8px;
	}
	.modal .box-title .ico img {
		width: 32px;
		margin-top: -5px;
		-webkit-transition-property: opacity;
		transition-property: opacity;
		-webkit-transition-duration: 0.5s;
		transition-duration: 0.5s;
	}
	.modal .box-title .ico img:hover {
		opacity: 0;
	}
	.modal .box-title .status {
		font-size: 14px;
	}
	.modal .box-info {
		-ms-flex-preferred-size: 242px;
		flex-basis: 242px;
	}
	.modal .box-info .pic {
		width: 242px;
		-webkit-box-shadow: 3px 3px 0 0 #cccccc;
		box-shadow: 3px 3px 0 0 #cccccc;
		margin-bottom: 16px;
	}
	.modal .box-info .btn {
		height: 40px;
		font-size: 12px;
		letter-spacing: 0.1em;
	}
	.modal .box-info .btn:hover {
		background-color: #000000;
		color: #ffffff;
	}
	.modal .box-info .btn:hover path {
		fill: #ffffff;
	}
	.modal .box-info .btn .ico-right {
		width: 7px;
		height: 12px;
		right: 16px;
	}
	.modal .box-contents {
		margin-left: 32px;
		-ms-flex-preferred-size: 558px;
		flex-basis: 558px;
	}
	.modal .box-contents p {
		font-size: 13px;
		line-height: 1.84615;
	}
	.modal .box-contents iframe {
		margin-top: 20px;
		width: 551px;
		height: 310px;
	}
	.modal .box-contents img {
		margin-top: 20px;
	}
}
@media screen and (max-width: 767px) {
	body {
		overflow-x: hidden;
	}
	.show-l {
		display: none !important;
	}
	.wrap-inner {
		padding-left: 6.25vw;
		padding-right: 6.25vw;
	}
	.wrap-inner .wrap-block {
		padding-left: 0;
		padding-right: 0;
	}
	.wrap-block {
		padding-left: 6.25vw;
		padding-right: 6.25vw;
	}
	#page {
		font-size: 3.4375vw;
		width: 100vw;
		margin-left: calc((100% - 100vw) / 2);
	}
	#main {
		padding-top: 15vw;
	}
	.show-drawer #main {
		position: fixed;
	}
	.show-cookie #main {
		padding-top: 35vw;
	}
	#contents {
		min-height: calc(100vh - 30vw);
		background-size: 53.75vw, 56.40625vw;
		background-image: url("../img/shared/contents-bg-left--s.png"), url("../img/shared/contents-bg-right--s.png");
	}
	#cookieLaw .cookieLawContent {
		padding-left: 3.75vw;
		padding-right: 3.75vw;
		height: 20vw;
	}
	#cookieLaw .cookieLawContent p {
		font-size: 4.0625vw;
		line-height: 1.23077;
	}
	#cookieLaw .cookieLawContent .cookieLawCloseBtn {
		margin-left: 2.5vw;
	}
	#header {
		background-color: #000000;
		width: 100vw;
		margin-left: calc((100% - 100vw) / 2);
	}
	#header .btn-logo {
		display: none;
	}
	#header .list-sns .item-fb {
		margin-right: 3.75vw;
	}
	#header .list-sns .item-tw {
		margin-right: 2.65625vw;
	}
	#header .list-sns .ico-fb {
		width: 5vw;
		height: 5vw;
	}
	#header .list-sns .ico-tw {
		width: 5.9375vw;
		height: 4.6875vw;
	}
	#header .list-sns .ico-gp {
		width: 7.34375vw;
		height: 4.375vw;
	}
	#header .list-lang a {
		padding-top: 0.3125vw;
		padding-left: 0.46875vw;
		font-size: 2.8125vw;
		border-width: 0.3125vw;
		width: 7.5vw;
		height: 7.5vw;
	}
	#header .box-global {
		height: 15vw;
		background-color: #000000;
	}
	#header .box-lang {
		margin-left: auto;
	}
	#header .box-lang dt {
		display: none;
	}
	#footer .wrap-inner {
		height: 15vw;
	}
	#footer .wrap-inner > *:not(:last-child) {
		margin-right: 5vw;
	}
	#footer .logo {
		width: 17.1875vw;
	}
	#footer .copy {
		font-size: 2.34375vw;
	}
	.modal .wrap-window {
		padding: 12.5vw 6.25vw;
	}
	.modal .btn-close {
		width: 3.75vw;
		height: 3.75vw;
		top: 3.75vw;
		right: 3.75vw;
	}
	.modal .btn-close span {
		top: 1.5625vw;
		width: 4.6875vw;
		height: 0.625vw;
	}
	.modal .box-title {
		margin-bottom: 5vw;
	}
	.modal .box-title .name {
		font-size: 7.1875vw;
		margin-bottom: 2.5vw;
	}
	.modal .box-title .name span:before {
		width: calc(100% + 2.5vw);
		left: -1.25vw;
	}
	.modal .box-title .ico img {
		width: 8.4375vw;
		margin-top: -0.78125vw;
	}
	.modal .box-title .status {
		font-size: 3.4375vw;
	}
	.modal .box-info {
		text-align: center;
	}
	.modal .box-info .pic {
		width: 57.8125vw;
		-webkit-box-shadow: 0.46875vw 0.46875vw 0 0 #cccccc;
		box-shadow: 0.46875vw 0.46875vw 0 0 #cccccc;
		margin-bottom: 7.5vw;
	}
	.modal .box-info .btn {
		height: 12.5vw;
		margin-bottom: 7.5vw;
		font-size: 3.75vw;
		letter-spacing: 0.06em;
	}
	.modal .box-info .btn .ico-right {
		width: 1.71875vw;
		height: 2.8125vw;
		right: 5vw;
	}
	.modal .box-contents p {
		font-size: 3.4375vw;
		line-height: 1.90909;
	}
	.modal .box-contents .youtube {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
		display: block;
		margin-top: 5vw;
	}
	.modal .box-contents iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.modal .box-contents img {
		width: 100%;
	}
}
